body {
	font: 13px/20px Ubuntu, Arial, Helvetica, sans-serif !important;
	width: 100%;
	position: relative;
	margin: 0 auto;
	padding: 0;
	color: #000;
}

button, input[type='submit'], input[type='button'], .basket_button, .basket_button span {
	text-transform: none;
	box-sizing: border-box;
	outline: none;
}

h1 {
	color: #383838;
	font-size: 36px;
	font-weight: 500;
	line-height: 38px;
	padding-bottom: 25px;
	padding-right: 55px;
}

.backcolor-red-container {
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	padding-top: 20px;
	padding-right: 12px;
}

.backcolor-red {
	background-color: #00A0B0;
	width: 70%;
	font-size: 14px;
	height: 30px;
	text-align: center;
	margin-bottom: 20px;
	color: white;
	line-height: 2.0em;
	font-family: Ubuntu, Arial, Helvetica, sans-serif;
}

h1.shifted {
	padding-right: 200px;
}

h2, h3, h4, h5 {
	color: #383838;
	line-height: 20px;
	font-weight: 500;
}

h2 {
	font-size: 20px;
	margin: 0 0 24px;
	color: black;
}

h3 {
	margin: 0 0 23px;
}

h3, h3 a {
	font-size: 20px;
	line-height: 20px;
	font-weight: 500;
}

a h3 {
	display: inline-block;
}

h4 {
	font-size: 20px;
	margin: 0 0 23px;
	color: black;
}

h5 {
	font-size: 14px;
	margin: 0 0 23px;
}

img {
	border: 0;
}

blockquote {
	color: #383838;
	font-size: 13px;
	margin: 43px 0 45px;
	min-height: 40px;
	padding-left: 25px;
	position: relative;
	vertical-align: middle;
}

blockquote:before {
	bottom: 3px;
	content: " ";
	display: block;
	left: 0;
	position: absolute;
	top: 3px;
	width: 3px;
	background-color: #ddd;
}

.medium {
	font-weight: 500;
	font-size: 14px;
}

hr {
	border: 0;
	height: 1px;
	margin: 20px 0;
	background: #E5E5E5;
}

p {
	color: #888888;
	font-size: 13px;
	margin: 0px 0px 20px;
}

a {
	cursor: pointer;
	text-decoration: none;
}

table {
	border-collapse: collapse;
}

ol {
	counter-reset: li;
}

ol li {
	position: relative;
}

ol li:before {
	content: counter(li) ". " !important;
	counter-increment: li;
	padding-right: 0 !important;
	color: #383838;
}

ul li:before {
	content: "\25CF";
	color: #383838;
}

li {
	list-style-type: none;
}

.big_text {
	font-size: 18px;
	font-weight: 500;
}

.middle_text {
	font-size: 14px;
}

hr.long {
	margin: 35px 0px 30px;
}

.border_block_wide {
	border: 1px solid #e5e5e5;
	padding: 9px 38px 34px;
}

.border_block_wide .props_list {
	width: 100%;
}

.border_block_wide .props_list td:first-child {
	font-size: 14px;
}

.border_block_wide .props_list td:first-child .txt {
	padding-right: 28px;
}

.border_block_wide .props_list td:last-child {
	font-size: 16px;
	font-weight: bold;
}

.border_block_wide .props_list td:last-child .txt {
	padding-left: 29px;
}

.border_block_wide .props_list td .txt {
	padding-left: 14px;
}

.border_block_wide .props_list td {
	padding-top: 6px;
}

table.props_list {
	border-collapse: collapse;
	border: 0px;
}

table.table td {
	padding: 10px;
}

table[data-bx-no-border="Y"] td {
	border: 0px;
	border-bottom: 1px dotted #c3c3c3;
}

.props_list td {
	text-align: right;
	padding: 2px 0px 2px 10px;
	font-size: 13px;
}

.border_block_wide .props_list td {
	border-bottom: 1px dotted #c3c3c3;
}

.props_list td>span, .props_list td>.txt {
	position: relative;
	background: #FFF;
	padding: 0px;
	display: inline-block;
	color: #000;
}

.border_block_wide .props_list td>span, .border_block_wide .props_list td>.txt {
	bottom: -11px;
	background: #FFF;
	padding: 0px 0px 0px 10px;
	display: inline-block;
}

.props_list tr td:first-child {
	text-align: left;
	padding-right: 10px;
	padding-left: 0px;
}

.props_list tr td:first-child>span, .props_list tr td:first-child>.txt {
	padding-right: 12px;
	position: relative;
}

.props_list tr td:first-child>span.whint {
	padding-right: 32px;
}

.border_block_wide .props_list tr td:first-child>span:before, .border_block_wide .props_list tr td:first-child>.txt:before {
	content: "";
	display: block;
	position: absolute;
	background: #ddd;
	left: 1px;
	top: 10px;
	width: 2px;
	height: 2px;
}

.props_list tr td:first-child>.txt:before {
	top: 9px;
	width: 3px;
	height: 3px;
}

.tizer_bold_text {
	font-weight: 600;
	font-size: 18px;
}

.tizer_text {
	font-size: 16px;
}